import { AppsList } from './constants';
import { LocalazyRunner } from './localazy-runner';

async function execute(): Promise<void> {
    for (const app of AppsList) {
        const runner = new LocalazyRunner(app);
        await runner.initialize();
        await runner.synchronize();
    }
}

execute().then();
